<?xml version="1.0" encoding="UTF-8"?> 
<java version="1.6.0_45" class="java.beans.XMLDecoder"> 
 <object class="com.videonetics.model.generic.VAlartConfiguration"> 
  <void property="mailActive"> 
   <boolean>true</boolean> 
  </void> 
  <void property="mailPassword"> 
   <string>videonetics91</string> 
  </void> 
  <void property="port"> 
   <string>465</string> 
  </void> 
  <void property="senderMailId"> 
   <string>videoneticsalert@gmail.com</string> 
  </void> 
  <void property="server"> 
   <string>smtp.gmail.com</string> 
  </void> 
  <void property="supportMailId"> 
   <string>support@videonetics.com</string> 
  </void> 
 </object> 
</java> 
